Bug 1671274 - [RFE] Support CNV as the virt-who resource
Summary: [RFE] Support CNV as the virt-who resource
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Virt-who Configure Plugin
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.6.0
Assignee: Marek Hulan
QA Contact: Kunxin Huang
satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-31 09:46 UTC by Marek Hulan
Modified: 2019-12-17 11:23 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-foreman_virt_who_configure-0.4.0
Doc Type: Release Note
Doc Text:
Virt-who-configure plugin can support the new type of hypervisor server: Container-native virtualization.
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25814 Normal Closed Support CNV as the virt-who resource 2020-01-22 07:47:18 UTC
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:47:21 UTC

Description Marek Hulan 2019-01-31 09:46:40 UTC

Comment 1 Marek Hulan 2019-01-31 09:46:43 UTC
Created from redmine issue https://projects.theforeman.org/issues/25814

Comment 2 Marek Hulan 2019-01-31 09:46:47 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 5 Bryan Kearney 2019-01-31 11:05:45 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25814 has been resolved.

Comment 9 errata-xmlrpc 2019-10-22 12:47:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.